<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
    <head>
        <meta charset="UTF-8" />
        <title>Chargement des données de référence</title>
    </head>
    <body
        style="p: before .success, li:before .success{  
            background-image:  
                url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
                <h3>On charge les données de référence.</h3>
                <table 
                    concordion:execute="#uploadMetadata=uploadMetadata(#metadata, #file)">
                    <tr>
                        <th concordion:set="#metadata">Type de données</th>
                        <th concordion:set="#file">Chemin du fichier</th>
                        <th concordion:assertEquals="#uploadMetadata">Chargé</th>
                        <th concordion:assertEquals="isConformeFile(#metadata, #file)">Fichier conforme</th>
                        <th concordion:assertEquals="getFirstLine(#metadata)">Première ligne</th>
                    </tr>
                    <tr>
                        <td>dispositif_:_type_de_lieu_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/type_de_lieu.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr> 
                    <tr>
                        <td>dispositif_:_systeme_de_projection_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/systeme_de_projection.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr> 
                    <tr>
                        <td>dispositif_:_type_de_dispositif_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/type_de_dispositif.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr> 
                    <tr>
                        <td>dispositif_:_echelle_de_prelevement_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/echelle_prelevement.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr> 
                    <tr>
                        <td>dispositif_:_type_de_culture_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/type_culture.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_type_de_document_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/type_document.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_systeme_de_conduite_d_un_dispositif_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/systeme_conduite_dispositif.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_liste_de_raisonnement_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/liste_raisonnement.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_valeur_de_raisonnement_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/valeur_raisonnement.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_thematique_etudiee_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/thematique_etudiee.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_code_du_bloc_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/code_bloc.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_code_de_la_parcelle_elementaire_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/code_parcelle_elementaire.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_statut_de_la_placette_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/statut_placette.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_reseau_d_essai_ou_observatoire_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/reseau_essai_observatoire.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_type_de_traitement_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/type_traitement.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_type_de_facteur_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/type_facteur.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_facteur_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/facteur.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_role_de_la_personne_ressource_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/role_personne_ressource.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_type_de_structure_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/type_structure.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_role_de_la_structure_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/role_structure.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_pays_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/pays.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_region_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/region.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_departement_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/departement.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_commune_**</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/commune.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_station_experimentale_**</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/station_experimentale.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_programme_**</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/programme.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_structure_**</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/structure.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_personne_ressource_**</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/personne_ressource.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>pro_dispositif_:_origine_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/origine.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>pro_dispositif_:_grand_type_de_produits_**</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/grand_type_de_produit.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>pro_dispositif_:_type_nomenclature_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/type_nomenclature.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>pro_dispositif_:_precision_filiere_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/precision_filiere.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>pro_dispositif_:_filiere_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/filiere.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>pro_dispositif_:_nomenclatures_**</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/nomenclatures.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>pro_dispositif_:_booleans_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/booleans.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_modalite_du_facteur_**</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/modalite_du_facteur.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr> 
                    <tr>
                        <td>dispositif_:_lieu_implantation_**_(1)</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/lieu_implantation.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_dispositif_(1)</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/dispositif.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_bloc_(1)</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/bloc.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_parcelle_elementaire_(1)</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/parcelle_elementaire.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_creation_du_traitement_(1)</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/creation_traitement.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_application_des_traitements_sur_les_parcelles_elementaires_(1)</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/application_des_traitements_sur_les_parcelles_elementaires.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_protocole_general_(1)</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/protocole_general.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_objectif_des_thematiques_etudiees_par_protocoles_(1)</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/objectif_des_thematiques_etudiees_par_protocole.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_protocoles_des_dispositifs_(1)</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/protocoles_des_dispositifs.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_placette</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/placette.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_association_des_statuts_de_placettes_aux_placettes</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/association_statuts_placettes_aux_placettes.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_role_des_personnes_ressources_par_dispositif</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/role_des_personnes_ressources_par_dispositif.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_affiliation_a_un_reseau_d_essais</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/affiliation_reseau_d_essais.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_structures_des_stations_experimentales</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/structures_stations_experimentales.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_structures_des_observatoires</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/structures_des_observatoires.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_:_structures_des_lieux</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/structures_des_lieux.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>theme</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/theme.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>pro_:_annees_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/annees.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>pro_:_formes_physiques_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/formes_physiques.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>pro_:_statuts_des_produits_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/statuts_des_produits.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>matieres_premieres_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/matieres_premieres.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>matiere_premiere_:types_caracteristiques__*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/types_caracteristiques.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>matieres_premieres_:_valeur_des_caracteristiques__*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/valeur_des_caracteristiques_mp.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>matieres_premieres_:_liste_des_caracteristiques_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/liste_des_caracteristiques.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>matieres_premieres_:_liste_des_caracteristiques_et_leurs_valeurs_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/liste_des_caracteristiques_et_leurs_valeurs.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>pro_:_procedes_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/procedes.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>pro_:_methodes_de_stockage_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/methodes_de_stockage.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>pro_:_procedes-etapes_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/procedes_etapes.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>pro_:_procedes-methodes_etapes_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/procedes_methodes_etapes.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>pro_:_procedes-caracteristiques_etapes_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/pro_caracteristiques_etapes.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>pro_:_unites_description_procede_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/unites_description_procede.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>pro_:_precision_pourcentage_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/precision_pourcentage.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>pro_:_identifiant_(1)</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/pro_identifiant.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>pro_:_dispositif_(1)</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/pro_dispositif.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>pro_:_structures_associees</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/pro_structures_associees.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>pro_:_composition_(1)</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/pro_composition.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>pro_:_stockage</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/pro_stockage.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>pro_:_procede(s)_applique(s)_(1)</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/pro_procede_applique.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>pro_:_etapes_des_procedes</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/pro_etapes_des_procedes.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>pro_:_caracteristiques_des_etapes_par_procede</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/procedes_caracteristiques_etapes.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>matiere_premiere_:_caracteristiques</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/caracteristiques_des_matieres_premieres.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>procedes_appliques_matieres_premieres</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/procedes_appliques_matieres_premieres.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>etapes_des_procedes_matieres_premieres</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/etapes_procedes_matieres_premieres.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>contexte_:__pente_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/contexte_pente.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>contexte_:_texture_du_sol_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/contexte_texture_du_sol.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>contexte_:_teneur_calcaire_initiale_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/contexte_teneur_calcaire_initial.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>contexte_:_heterogeinite_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/contexte_heterogeinite.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>contexte_:_fait_remarquable_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/contexte_faits_remarquables.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>contexte_:_activite_industrielle_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/contexte_activites_industrielles.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>contexte_:_type_pedologique_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/contexte_type_pedologique.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>contexte_:_substrat_pedologique_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/contexte_substrat_pedologique.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>contexte_:_type_climat_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/contexte_type_climat.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>contexte_:_type_sol_arvalis_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/contexte_type_sol_arvalis.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>contexte_:_nom_regional_sol_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/contexte_nom_regional_sol.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>contexte_:_environnement_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/contexte_environnement.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_contexte_:_historique_du_dispositif</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/historique_du_dispositif.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_contexte_:_heterogeneite</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/contexte_heterogeneite_du_dispositif.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_contexte_:_contexte_climatique_dispositif</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/contexte_climatique_du_dispositif.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_contexte_:_contexte_pedologie_dispositif</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/contexte_pedo_du_dispositif.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_contexte_:_horizon_travaille_(de_surface)_dispositif</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/horizon_travaille_du_dispositif.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_contexte_:_environnement_dispositif</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/environnement_du_dispositif.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_contexte_:_amenagement_avant_plantation_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/amenagement_avant_plantation.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>cepage_ou_variete_**</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/cepage_ou_variete.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>contexte_:_porte_greffe_**</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/porte_greffe.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_contextes_:_cultures</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/contextes_cultures_du_dispositif.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>divers_:_references_bibliographiques_**</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/reference_bibliographique.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>donnees_:_humidite_expression_valeur_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/humidite_expression_valeur.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>donnees_:_categorie_variable_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/categorie_variable.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>donnees_:_variable_si_pro_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/variable.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>donnees_:_methodes_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/methodes.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>donnees_:_unites_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/unites.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>donnees_:_association_variables_/_methodes_/_unites_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/variables_unites_datatype.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>sol_:_localisation_profil_**</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/localisation_profil.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>donnees_:_type_echantillon_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/type_echantillon.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>donnees_:_couche_/_horizon_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/horizon.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>donnees_:_localisation_prelevement_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/localisation_prelevement.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>donnees_pro_:_prelevement_**</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/prelevement_pro.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>donnees_sol_:_prelevement_**</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/prelevement_sol.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>donnees_pro_:_echantillons_**</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/echantillons_pro.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>donnees_sol_:_echantillons_**</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/echantillons_sol.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>donnees_:_statut_valeur_**</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/statut_valeur.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>dispositif_theme_datatype_parcelle</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/dispositif_theme_datatype_parcelle.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>donnees_plante_:_partie_prelevee_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/plante_partie_prelevee.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>donnees_plante_:_outil_prelevement_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/plante_outil_prelevement.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>lavage_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/lavage.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>donnees_plante_:_devenir_biomasse_prelevee_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/plante_devenir_biomasse_prelevee.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>donnees_plante_:_stade_principal_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/plante_stade_principal.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>itk_:_categorie_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/itk_categorie.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>itk_:_famille_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/itk_famille.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>itk_:_espece_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/itk_espece.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>itk_:_cultures_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/itk_cultures.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>donnees_plante_:_prelevement_**</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/prelevement_plante.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>donnees_plante_:_echantillons_**</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/echantillons_plante.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>itk_:_type_intervention_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/itk_type_intervention.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>itk_:_intervention_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/itk_intervention.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>itk_:_type_observation_qualitative_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/itk_type_observation_qualitative.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>itk_:_observation_qualitative_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/itk_observation_qualitative.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>itk_:_materiel_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/itk_materiel.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>itk_:_autres_listes_*</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/itk_autres_listes.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>itk_:_liste_intrants_**</td>
                        <td>src/test/resources/org/inra/ecoinfo/pro/fichiers/refdatas/itk_liste_intrants.csv</td>
                        <td>true</td>
                        <td>true</td>
                        <td></td>
                    </tr>

                </table>
            </body>
        </html>